Subject: [MEXT] A request to present a draft in MEXT, IETF82

From: [email-masked]
Date: Tue, 18 Oct 2011 17:15:42 +0800

Dear Chair:

I request a slot (about 15min) to present a draft which is related to DMM
during the meeting. 

For your reference, the draft 00-version can be reviewed in 
http://tools.ietf.org/html/draft-liu-dmm-pmip-based-approach-00. 

Please consider my request. 

BR
LUOWEN